msgid ""
msgstr ""
"Project-Id-Version: Couponize\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-11-30 03:02+0200\n"
"PO-Revision-Date: 2013-11-30 03:02+0200\n"
"Last-Translator: Cristi Macovei <cristi@teothemes.com>\n"
"Language-Team: Cristi Macovei <cristi@teothemes.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;esc_attr;esc_attr_e;esc_attr__;__;esc_html;"
"esc_html_e;esc_html__\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../404.php:13
msgid "That's a 404. It's Broken"
msgstr ""

#: ../404.php:14
msgid "Let's try "
msgstr ""

#: ../404.php:15
msgid "REFRESHING"
msgstr ""

#: ../404.php:16
msgid "OR..."
msgstr ""

#: ../404.php:18
msgid "Go to the homepage"
msgstr ""

#: ../archive.php:5 ../archive.php:8 ../archive.php:11
msgid "Posts in"
msgstr ""

#: ../archive.php:14
msgid "Posts tagged &quot;"
msgstr ""

#: ../archive.php:17
msgid "Search results for"
msgstr ""

#: ../archive.php:39 ../category.php:33
msgid "Total Posts"
msgstr ""

#: ../author.php:23 ../author.php:35 ../header.php:140 ../profile-edit.php:59
msgid "kudos"
msgstr ""

#: ../author.php:39 ../header.php:141 ../profile-edit.php:63
msgid "posts"
msgstr ""

#: ../author.php:49
#, php-format
msgid "posts by %s"
msgstr ""

#: ../author.php:100
msgid "Listings from this agent"
msgstr ""

#: ../author.php:108
msgid "Results per page"
msgstr ""

#: ../author.php:122
msgid "View"
msgstr ""

#: ../author.php:165
msgid "/ month"
msgstr ""

#: ../category.php:89
msgid "Top post (last week)"
msgstr ""

#: ../category.php:93
msgid "up votes"
msgstr ""

#: ../category.php:94
msgid "down votes"
msgstr ""

#: ../comments.php:4
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:8
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:16
msgid "Comment"
msgstr ""

#: ../comments.php:19
msgid "No comments"
msgstr ""

#: ../comments.php:19
msgid "One comment"
msgstr ""

#: ../comments.php:19
msgid "comments"
msgstr ""

#: ../comments.php:20
msgid "Facebook comments"
msgstr ""

#: ../comments.php:34 ../comments.php:47
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: ../comments.php:35 ../comments.php:48
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../comments.php:89
msgid "Your name:"
msgstr ""

#: ../comments.php:94
msgid "Your E-mail:"
msgstr ""

#: ../comments.php:99
msgid "Your Website:"
msgstr ""

#: ../comments.php:105
msgid "Submit Comment"
msgstr ""

#: ../comments.php:105
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:105
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../content-gallery.php:44 ../content-image.php:24 ../content-quote.php:23
#: ../content-video.php:23 ../content.php:22
msgid "Repost"
msgstr ""

#: ../content-gallery.php:45 ../content-image.php:25 ../content-quote.php:24
#: ../content-video.php:24 ../content.php:23
msgid "bookmark"
msgstr ""

#: ../content-gallery.php:49 ../content-image.php:29 ../content-quote.php:28
#: ../content-video.php:28 ../content.php:27
msgid "Share on Facebook"
msgstr ""

#: ../content-gallery.php:50 ../content-image.php:30 ../content-quote.php:29
#: ../content-video.php:29 ../content.php:28
msgid "Share on Twitter"
msgstr ""

#: ../content-gallery.php:51 ../content-image.php:31 ../content-quote.php:30
#: ../content-video.php:30 ../content.php:29
msgid "Share on Google +"
msgstr ""

#: ../content-gallery.php:56 ../content-image.php:36 ../content-quote.php:35
#: ../content-video.php:35 ../content.php:34
msgid "Share via Email"
msgstr ""

#: ../content-gallery.php:60
msgid "Slider"
msgstr ""

#: ../content-gallery.php:74
msgid "of"
msgstr ""

#: ../content-gallery.php:96 ../content-image.php:61 ../content-quote.php:50
#: ../content-video.php:63 ../content.php:54
msgid "Not safe for work"
msgstr ""

#: ../content-gallery.php:97 ../content-image.php:62 ../content-quote.php:51
#: ../content-video.php:64 ../content.php:55
msgid "Click here to reveal"
msgstr ""

#: ../content-quote.php:39
msgid "Quote"
msgstr ""

#: ../footer.php:85 ../footer.php:154
msgid "Register new account"
msgstr ""

#: ../footer.php:88 ../footer.php:157 ../header.php:162
msgid "Login"
msgstr ""

#: ../footer.php:96 ../footer.php:165 ../profile-edit.php:87
msgid "Email:"
msgstr ""

#: ../footer.php:100 ../footer.php:128 ../footer.php:169 ../footer.php:197
msgid "Username:"
msgstr ""

#: ../footer.php:107 ../footer.php:176
msgid "I promise only to have fun here and I fully agree with the"
msgstr ""

#: ../footer.php:109 ../footer.php:178
msgid "Terms of Agreement."
msgstr ""

#: ../footer.php:115 ../footer.php:184
msgid "NICE, REGISTER ME!"
msgstr ""

#: ../footer.php:116 ../footer.php:185
msgid "WHY DON'T YOU AGREE WITH OUR ToA?"
msgstr ""

#: ../footer.php:134 ../footer.php:203
msgid "Password:"
msgstr ""

#: ../footer.php:204
msgid "password"
msgstr ""

#: ../footer.php:208
msgid "LOGIN!"
msgstr ""

#: ../footer.php:224
msgid "Type"
msgstr ""

#: ../footer.php:226
msgid "Slider Post"
msgstr ""

#: ../footer.php:227
msgid "Video Post"
msgstr ""

#: ../footer.php:228
msgid "Quote Post"
msgstr ""

#: ../footer.php:229
msgid "Image Post"
msgstr ""

#: ../footer.php:247
msgid "Post title"
msgstr ""

#: ../footer.php:248
msgid "Paste your link here (Youtube, Vimeo)"
msgstr ""

#: ../footer.php:255 ../footer.php:284 ../footer.php:313 ../footer.php:409
msgid "NSFW"
msgstr ""

#: ../footer.php:259 ../footer.php:288 ../footer.php:317 ../footer.php:413
msgid "COMMENTS"
msgstr ""

#: ../footer.php:263 ../footer.php:292 ../footer.php:321 ../footer.php:417
msgid "ANONYMOUS"
msgstr ""

#: ../footer.php:268 ../footer.php:297 ../footer.php:326 ../footer.php:422
msgid "Tags"
msgstr ""

#: ../footer.php:275
msgid "Edit this quote, use smart things!"
msgstr ""

#: ../footer.php:276
msgid "Quote image(optional)"
msgstr ""

#: ../footer.php:353 ../footer.php:358 ../footer.php:363 ../footer.php:368
#: ../footer.php:373 ../footer.php:378 ../footer.php:383 ../footer.php:388
#: ../footer.php:393 ../footer.php:398
msgid "How about a title?"
msgstr ""

#: ../footer.php:354
msgid "Slide #1 image"
msgstr ""

#: ../footer.php:359
msgid "Slide #2 image"
msgstr ""

#: ../footer.php:364
msgid "Slide #3 image"
msgstr ""

#: ../footer.php:369
msgid "Slide #4 image"
msgstr ""

#: ../footer.php:374
msgid "Slide #5 image"
msgstr ""

#: ../footer.php:379
msgid "Slide #6 image"
msgstr ""

#: ../footer.php:384
msgid "Slide #7 image"
msgstr ""

#: ../footer.php:389
msgid "Slide #8 image"
msgstr ""

#: ../footer.php:394
msgid "Slide #9 image"
msgstr ""

#: ../footer.php:399
msgid "Slide #19 image"
msgstr ""

#: ../footer.php:429
msgid "Post It / Upload"
msgstr ""

#: ../footer.php:445
msgid "Random Post"
msgstr ""

#: ../footer.php:449
msgid "Previous Post"
msgstr ""

#: ../footer.php:453
msgid "Next Post"
msgstr ""

#: ../footer.php:458
msgid "View Post"
msgstr ""

#: ../footer.php:462
msgid "Go to comments"
msgstr ""

#: ../footer.php:466
msgid "Bookmark"
msgstr ""

#: ../footer.php:470
msgid "Use Your Keyboard"
msgstr ""

#: ../footer.php:471
msgid "To Navigate"
msgstr ""

#: ../footer.php:474
msgid "You can use your keyboard to navigate through content."
msgstr ""

#: ../footer.php:475
msgid "Very easy & hand indeed! Go ahead and try it out!"
msgstr ""

#: ../functions.php:364
msgid "Category Name Background Color"
msgstr ""

#: ../functions.php:487
msgid "You can't leave the username or the e-mail field empty"
msgstr ""

#: ../functions.php:490
msgid "The two passwords you've entered do not match!"
msgstr ""

#: ../header.php:144
msgid "Post Fun"
msgstr ""

#: ../header.php:145
msgid "Profile & Settings"
msgstr ""

#: ../header.php:154
msgid "LOGIN"
msgstr ""

#: ../header.php:159
msgid "Login to post & more"
msgstr ""

#: ../header.php:163
msgid "Register"
msgstr ""

#: ../profile-edit.php:24
msgid "PUBLIC PROFILE & ACCOUNT"
msgstr ""

#: ../profile-edit.php:38
msgid "Settings page"
msgstr ""

#: ../profile-edit.php:43
msgid "Edit profile"
msgstr ""

#: ../profile-edit.php:74
msgid "Profile edited successfully"
msgstr ""

#: ../profile-edit.php:91
msgid "New Password:"
msgstr ""

#: ../profile-edit.php:92
msgid "Only if you want to change it"
msgstr ""

#: ../profile-edit.php:97
msgid "Display name:"
msgstr ""

#: ../profile-edit.php:101
msgid "Repeat Password:"
msgstr ""

#: ../profile-edit.php:102
msgid "(if applicable)"
msgstr ""

#: ../profile-edit.php:109
msgid "Background img:"
msgstr ""

#: ../profile-edit.php:117
msgid "Preferences"
msgstr ""

#: ../profile-edit.php:122
msgid "ADULT FILTER"
msgstr ""

#: ../profile-edit.php:128
msgid "Save Settings"
msgstr ""

#: ../sidebar-left.php:15
msgid "Categories"
msgstr ""

#: ../sidebar-left.php:25
#, php-format
msgid "View all posts in %s"
msgstr ""

#: ../sidebar-left.php:143
msgid "Please login if you want to see bookmarked posts!"
msgstr ""

#: ../sidebar-left.php:199
msgid "Bummer, no bookmarks posts!"
msgstr ""

#: ../single.php:17
msgid "Post tags:"
msgstr ""

#: ../single.php:24
#, php-format
msgid "View all post filed under %s"
msgstr ""

#: ../includes/comments.php:23
msgid "Added on"
msgstr ""

#: ../includes/comments.php:29
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../teoPanel/custom-functions.php:46
msgid "Home"
msgstr ""

#: ../teoPanel/custom_metaboxes/init.php:638
msgid "Please Try Again"
msgstr ""

#: ../teoPanel/custom_metaboxes/init.php:655
msgid "Remove Embed"
msgstr ""

#: ../teoPanel/custom_metaboxes/init.php:661
#, php-format
msgid "No oEmbed Results Found for %s. View more info at"
msgstr ""

#~ msgid ""
#~ "Apologies, but the page you requested could not be found. Perhaps "
#~ "searching will help."
#~ msgstr "Sorry"
